uuid: 95cc66f8-35c4-459d-9667-1a09ee270dd2
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
_core:
  default_config_hash: w_ImULAjZ_0FWCZxxXe67Vnfiz0a054lXrLvfsbHdlQ
id: block_content.basic.changed
field_name: changed
entity_type: block_content
bundle: basic
label: Changed
description: 'The time that the custom block was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
